export const hciCaretLeftHollow = {
  prefix: "hci",
  iconName: "caret-left-hollow",
  icon: [512, 512, [], "f111", "M214,130.4v251.1L90.1,256L214,130.4 M251.8,0c-8.2,0-15.5,3.3-22.1,10L10.8,232C4,238.8,0.6,246.8,0.6,256 c0,9.2,3.4,17.2,10.2,24.1l218.9,222c6.5,6.6,13.9,10,22.1,10c4.5,0,9.3-1,14.4-3.1c14.1-5.7,21.2-16.1,21.2-31V34 c0-14.9-7.1-25.2-21.2-31C261.1,1,256.3,0,251.8,0L251.8,0z"]
};
